/*基本样式*/
* {
    margin: 0px;
    padding: 0px;
    font-family: "微软雅黑";
    color: #333333;
}

ul {
    list-style: none;
}

a {
    text-decoration: none;
}

body,
html {
    width: 100%;
    height: 100%;
    background: #f5f5f5;
}

body {
    background-repeat: no-repeat;
}

.recruit_list {
    float: left;
    width: 7.5rem;
    height: auto;
    margin-bottom: .15rem;
    background: #FFFFFF;
    padding-bottom: .2rem;
    border-top: 0.01rem solid #E4E4E4;
    border-bottom: 0.01rem solid #E4E4E4;
}

.recruit_list ul {
    float: left;
    width: 7.3rem;
    height: auto;
    padding-left: .1rem;
}

.recruit_list ul li {
    float: left;
    width: 7.3rem;
    height: auto;
    padding: .3rem 0rem;
    background: #ffffff;
    margin-bottom: .15rem;
    border-bottom: 0.01rem solid #E4E4E4;
}

.recruit_list ul li a {
    float: left;
    width: 7.3rem;
    height: 100%;
}

.recruit_list ul li .title {
    float: left;
    width: 7.1rem;
    height: .4rem;
    margin-left: .25rem;
    line-height: .4rem;
    font-size: .34rem;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-weight: bolder;
}

.recruit_list ul li .price {
    float: right;
    width: 2.5rem;
    height: .6rem;
    line-height: .6rem;
    font-size: .3rem;
    color: #f57627;
    text-align: right;
    margin-right: .25rem;
}

.recruit_list ul li .city {
    float: left;
    width: 3.5rem;
    height: .6rem;
    margin-left: .25rem;
    line-height: .6rem;
    font-size: .28rem;
    color: #999999;
}

.recruit_list ul li .jian {
    float: right;
    width: .16rem;
    height: .3rem;
    background: url(/images/hunter/jian.png) no-repeat;
    background-size: 100% 100%;
    margin-right: .2rem;
    margin-top: .15rem;
}

/*猎头视角*/

.labour {
    float: left;
    width: 7.5rem;
    height: auto;
    margin-top: .15rem;
    background: #FFFFFF;
    border-top: 0.01rem solid #E4E4E4;
    border-bottom: 0.01rem solid #E4E4E4;
}

.labour .headline {
    float: left;
    width: 7.5rem;
    height: 1rem;
    line-height: 1rem;
    font-size: .3rem;
    text-align: left;
    color: #000000;
    background: url(/images/hunter/yuan.png) no-repeat left .2rem center;
    background-size: auto 15%;
    text-indent: .5rem;
}

.labour .labour_list {
    float: left;
    width: 7.5rem;
    height: auto;
    margin-bottom: .2rem;
}

.labour .labour_list ul {
    float: left;
    width: 100%;
    height: auto;
}

.labour .labour_list ul li {
    float: left;
    width: 100%;
    height: .7rem;
    line-height: .7rem;
}

.labour .labour_list ul li a.titles {
    float: left;
    width: 5rem;
    height: .7rem;
    font-size: .28rem;
    color: #999999;
    line-height: .7rem;
    margin-left: .25rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.labour .labour_list ul li span {
    float: right;
    width: 1.6rem;
    height: .7rem;
    font-size: .28rem;
    color: #999999;
    line-height: .7rem;
    margin-right: .25rem;
}

.labour table {
    float: left;
    width: 7rem;
    height: auto;
    margin-left: .25rem;
    border-collapse: collapse;
    border: solid 1px #eeeeee;
}

.labour table td {
    width: 1.25rem;
    border: solid 1px #eeeeee;
    height: .8rem;
    position: relative;
}

.labour table td a {
    float: left;
    width: 100%;
    height: 100%;
}

.labour table td img {
    width: 100%;
    height: 100%;
    position: absolute;
    padding: 7%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.periphery_list {
    float: left;
    width: 7rem;
    height: auto;
    margin-left: .25rem;
    margin-top: -.2rem;
}

.labour .periphery_list ul {
    float: left;
    width: 100%;
    height: auto;
}

.labour .periphery_list ul li {
    float: left;
    width: 33%;
    height: .7rem;
    line-height: .7rem;
}

.labour .periphery_list ul li a.titles {
    float: left;
    width: 100%;
    height: .7rem;
    font-size: .28rem;
    color: #666666;
    line-height: .7rem;
    text-align: center;
}

/* 新增样式 */
.main_layer {
    padding: 0rem;
    display: inline-block;
    width: 100%;
    background: #fff;
    box-shadow: 0 1px .1rem #d8d8d8;
    margin: 0rem;
}	
	
.top-banner{
	position:relative;
    display: inline-block;
    width: 100%;
    margin: 0rem;
}

.top-city{
    position: absolute;
    top: .15rem;
    right: 4%;
    width: 14%;
    color: #fff;
    text-align: center;
    font-size: .24rem;
}

.top-bottom{
    position: absolute;
    bottom: 0rem;
    right: 0%;
    width: 100%;
	height:.56rem;
	line-height:.56rem;
    color: #fff;
    font-size: .26rem;
	background-color: rgba(0, 0, 0, 0.7);
}

marquee a{
	color: #fff;
    font-size: .26rem;
	margin-right:.3rem;
}

.top-banner img{
	
	border-radius:0rem;
}